﻿@media (max-width: 575px) {
    .mobile-menu .other a {
        line-height: 18px;
        white-space: nowrap;
    }
}

section#kv .more {
    font-family: \5FAE\8F6F\96C5\9ED1, arial, tahoma, Verdana, sans-serif;
    font-size: 0.857em;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 10px;
}

section#kv .more a {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

section#kv .more a:hover .icon {
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
}

section#kv .more .icon {
    margin-left: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

section#kv .more .text {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


section#kv .container {
    z-index: 0 !important;
}

section#kv .icon.arrow-right-r {
    /* background-image: url('../../assets/img/icon/arrow_right_white.svg'); */
    background-image: url('../image/arrow_right_white.svg');
}

section#kv .more a {
    margin-right: 8px;
    /*margin-top: 28px;*/
    color: white;
}

section#kv .copy .txt_line.row_4 {
    margin-top: 28px;
}

section#kv .copy .txt_line.row_4 .txt-wrap>span,
section#kv .copy .txt_line.row_4 .shadow {
    padding: 10px 15px 10px 18px;
}

section#kv .copy .txt_line.row_4 .txt-wrap {
    background-color: #000;
}

.com-form .select-container select {
    color: #000;
}

.smartbanner__info__price {
    display: none;
}

.smartbanner {
    z-index: 10;
}

.smartbanner__info__author,
.smartbanner__info__price {
    line-height: normal;
}